<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>NexusCommunityLoadingScreens.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>The Sanctuary in Skyrim's Pine Forest is the Dark Brotherhood's last remaining refuge in all of Tamriel.</Source>
      <Dest>スカイリムのパイン・フォレストにある聖域は、タムリエル全土における闇の一党の最後の隠れ家となっている。</Dest>
    </String>
    <String List="0">
      <Source>Blackreach, by Drizzt1980</Source>
      <Dest>「ブラックリーチ」, by Drizzt1980</Dest>
    </String>
    <String List="0">
      <Source>Retribution of the Huntress, by Eliza
"Those blood-sucking fiends robbed me of my mother. I will not hesitate to end them."</Source>
      <Dest>狩人の復讐, by Eliza
"あの血を吸う獣は、私から母を奪った。奴等の存在を終わらせることに躊躇なんてしないわ"</Dest>
    </String>
    <String List="0">
      <Source>Cozy Tavern by Mellish123</Source>
      <Dest>「居心地の良い宿屋」 by Mellish123</Dest>
    </String>
    <String List="0">
      <Source>"Spriggans have some sort innate connection to the animals and plants that inhabit their sacred groves, and there are many verified accounts of animals fighting at their sides against intruders." -Field Guide to Spriggans
Image by Piratenbraut</Source>
      <Dest>"スプリガンは、彼らの神聖な森林に生息する動物や植物に何らかの生来のつながりを持っており、侵入者に対してはそれらと共に戦うとの報告がある。" -フィールドガイド　スプリガン
Image by Piratenbraut</Dest>
    </String>
    <String List="0">
      <Source>The strong and honorable always carry the blessing of the Eight. Your rewards in life will match the strength of your faith.
Image by DaBlake</Source>
      <Dest>強く高潔な者には常に八大神の加護がある。 人生における神の応報は、信仰の強さに比例するのだ。
Image by DaBlake</Dest>
    </String>
    <String List="0">
      <Source>Solitude is a major shipping port and important Imperial supply line.</Source>
      <Dest>ソリチュードは一大積み出し港であり、帝国軍にとって重要な補給路となっている。</Dest>
    </String>
    <String List="0">
      <Source>Solitude has traditionally had strong ties to the Empire, and many of the city's Jarls were connected to the Septim bloodline.</Source>
      <Dest>ソリチュードは歴史的に帝国との繋がりが強く、歴代首長の多くはセプティム皇家との血縁関係にあった。</Dest>
    </String>
    <String List="0">
      <Source>Natalya, by DarkSaber87</Source>
      <Dest>ナターリヤ, by DarkSaber87</Dest>
    </String>
    <String List="0">
      <Source>While the mages of the College of Winterhold gladly share knowledge amongst themselves, they do not offer most services to the rest of Skyrim.</Source>
      <Dest>ウィンターホールド大学に属する魔術師たちは仲間内では積極的に知識を共有しあう一方で、学外への協力は大きく限定している。</Dest>
    </String>
    <String List="0">
      <Source>Winterhold's large population of dark elves was driven out by Nords convinced they were involved in evil magic.</Source>
      <Dest>ウィンターホールドにはかつてダークエルフが大勢住んでいたが、彼らが邪悪な魔術に手を染めていると確信したノルドらによって追い出されてしまっている。</Dest>
    </String>
    <String List="0">
      <Source>General Tullius commands the Imperial army from the stone-walled Castle Dour, while Solitude's Jarl, Elisif, resides in the Blue Palace.</Source>
      <Dest>テュリウス将軍は石の壁に囲まれたドール城から帝国軍を指揮する一方で、ソリチュードの首長であるエリシフはブルー・パレスに住んでいる。</Dest>
    </String>
    <String List="0">
      <Source>A particularly insidious enchantment is Soul Trap. Upon entering the blood, the victim's soul is bound. Should he die, his soul is siphoned. This magic should only be used against beasts and monsters. To use it against men or elves is abhorrent.
Image by PantheraHunter</Source>
      <Dest>特に陰湿な付呪が、魂縛だ。これが血流に侵入すると相手の魂を縛る。魂縛された者はその後すぐに死に、魂は近くにある魂石に吸い取られる。この魔法は獣かモンスター相手に使わなければならない。人間やエルフへの使用は許されない。
Image by PantheraHunter</Dest>
    </String>
    <String List="0">
      <Source>"There is indeed much that we know that you do not. That does not mean that you are ready to understand it."
Image by Sale0903</Source>
      <Dest>確かに我々はお前が知らぬ事ことを知っている。 
しかし、 それはお前がそれを理解する準備ができていることを意味するものではない。
Image by Sale0903</Dest>
    </String>
    <String List="0">
      <Source>He fought well...
Image by SunnyDuckling</Source>
      <Dest>奴は、よく戦った・・・
Image by SunnyDuckling</Dest>
    </String>
    <String List="0">
      <Source>Thorned Rose, by Mushoo22</Source>
      <Dest>トゲだらけのバラ by Mushoo22</Dest>
    </String>
    <String List="0">
      <Source>Markarth is built on the foundations of an ancient dwarven city.</Source>
      <Dest>マルカルスは古代のドワーフの都市を基礎として築かれている。</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach
Image by LethalThreat</Source>
      <Dest>ドラゴンズリーチ
Image by LethalThreat</Dest>
    </String>
    <String List="0">
      <Source>"What is the music of life?"
Image by SkylaSkyrim</Source>
      <Dest>"人生の調べとは何だ？"
Image by SkylaSkyrim</Dest>
    </String>
    <String List="0">
      <Source>"The graves are filled with many a mediocre swordsman. If you don't have the stomach for war, try a monk's work. But if you do, keep your head firmly planted on your shoulders - or someone's bound to lob it off."
Image submitted by gtf323</Source>
      <Dest>"墓地は凡庸な戦士で溢れ返っている。闘いの覚悟がないなら、修道士にでもなればいい。だが、闘いを選ぶなら頭を使うことだ、さもないと、誰かにその頭をはねられることになるだろう"
Image submitted by gtf323</Dest>
    </String>
    <String List="0">
      <Source>Soul Trapper, by xyuno</Source>
      <Dest>魂を捕らえるもの, by xyuno</Dest>
    </String>
    <String List="0">
      <Source>Solitude is the center of Imperial power in Skyrim. It is also home to the famous Bards College.</Source>
      <Dest>ソリチュードは帝国のスカイリム内での拠点となっている。有名な吟遊詩人の大学がある街でもある。</Dest>
    </String>
    <String List="0">
      <Source>Windhelm is the oldest city in Skyrim and may be the oldest human city on the continent.</Source>
      <Dest>ウィンドヘルムはスカイリム内で最も古い都市であり、大陸上で最も古い人間の街かもしれない。</Dest>
    </String>
    <String List="0">
      <Source>A native uprising in Markarth was put down 20 years ago. The survivors are known as the Forsworn.</Source>
      <Dest>マルカルスで発生した先住民の蜂起は20年前に鎮圧され、生き残りは「フォースウォーン」と呼ばれるようになった。</Dest>
    </String>
    <String List="0">
      <Source>Playing upon the historical significance of their town's graveyard, the merchants of Falkreath have adopted names for their businesses that reflect themes of death and mortality.</Source>
      <Dest>ファルクリースの商人たちは町の墓場の歴史的重要性に鑑み、事業に死や死生観を思わせる名称をつけている。</Dest>
    </String>
    <String List="0">
      <Source>Paarthurnax, by Ista3
"What is better: to be born good, or to overcome your evil nature through great effort?"</Source>
      <Dest>「パーサーナックス」, by Ista3
"多大なる努力によって自らの邪悪な本性を乗りこえるか、善の心を持って生まれてくるか。どちらが良いのだろうな？"</Dest>
    </String>
    <String List="0">
      <Source>Kodlak Whitemane is the Harbinger of the Companions. He does not give orders, but his word is highly respected both inside Jorrvaskr and through all the nine Holds.</Source>
      <Dest>同胞団の導き手はコドラク・ホワイトメインが務める。命令を出すことはないものの、その言葉はジョルバスクルでも、九つの要塞すべてにおいても重んじられている。</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach earned its name when the ancient Nord hero Olaf One-Eye imprisoned his foe, the great dragon Numinex, within the palace.</Source>
      <Dest>ドラゴンズリーチの名は古代のノルドの英雄、隻眼のオラフが宿敵の偉大なるドラゴン、ヌーミネックスを宮殿内に幽閉したことが由来となっている。</Dest>
    </String>
    <String List="0">
      <Source>The large tree in Whiterun's Wind District is called the Gildergreen, and is considered sacred by worshippers of Kynareth.</Source>
      <Dest>ホワイトランの風地区にある巨木はギルダーグリーンと呼ばれており、キナレスの礼拝者たちには神聖視されている。</Dest>
    </String>
    <String List="0">
      <Source>Pick someone's pocket by activating them while sneaking. Looking at their inventory is harmless - taking anything is a crime.</Source>
      <Dest>隠密行動中、対象に近づいてアクションボタンを押せばスリを試みられる。所持品欄を開くだけなら無罪だが、何かを盗んだ場合は罪になる。</Dest>
    </String>
    <String List="0">
      <Source>"She is the goddess of Dawn and Dusk.  Azura seasoned the twilight of the future, and guides her followers through it."  -Aranea Ienith, priestess of Azura
Image submitted by Dahveed</Source>
      <Dest>「アズラは暁と黄昏の女神。未来の黄昏を見通して信者を導くの」  -アラネア・イエニス, priestess of Azura
Image submitted by Dahveed</Dest>
    </String>
    <String List="0">
      <Source>Serving jail time causes some skills to lose their accumulated progress to the next value. The longer the sentence, the more skills that are affected.</Source>
      <Dest>投獄されていると、スキルの中には次のレベルへの成長が失われるものもある。刑期が長いほど、多くのスキルが影響を受ける。</Dest>
    </String>
    <String List="0">
      <Source>Peace, by Blackmaid</Source>
      <Dest>「平和」, by Blackmaid</Dest>
    </String>
    <String List="0">
      <Source>"Come to me, Kynareth, for without you, I might not know the mysteries of the world, and so blind and in terror, I might consume and profane the abundance of your beautiful treasures."
Image by Rentani</Source>
      <Dest>「キナレスよ我へ来れ。あなたなしでは、世界の神秘や見えないもの、畏れについて知ることはできない。そして、あなたの豊かで美しい宝を汚し、食い尽くしてしまうかもしれない。」
Image by Rentani</Dest>
    </String>
    <String List="0">
      <Source>Zenithar says: Work hard, and you will be rewarded. Spend wisely, and you will be comfortable. Never steal, or you will be punished.
Image by Argonian168</Source>
      <Dest>ゼニタールはこう説く "一生懸命に働けば報われる。無駄遣いしなければ快適に過ごせる。盗みはするな。必ず罰せられる"と。
Image by Argonian168</Dest>
    </String>
    <String List="0">
      <Source>A Dark Brotherhood assassin practices the art of murder, and must be willing to pay for that crime... with gold, a jail sentence, or even more bloodshed.</Source>
      <Dest>闇の一党の暗殺者は殺人術を生業とする。金であれ、投獄であれ、さらなる流血であれ、その罪の代償を支払わなければならない。</Dest>
    </String>
    <String List="0">
      <Source>"When I was young and stupid, I always had hoped to meet a werebear to see if they were as impressive as legend suggested... By Thorig's beard, I was lucky that my investigations were fruitless." -Varnard Karessen, "On Lycantrhopy"
Image by ntn9713c</Source>
      <Dest>"愚かな若造であった頃、伝説で聞く程のものか知りたくて、ウェアベアに出会うことを望んでいた... ソリグの髭にかけて、調査が実を結ばず幸運であった。"
Image by ntn9713c</Dest>
    </String>
    <String List="0">
      <Source>"High Hrothgar is a very peaceful place. Very... disconnected from the troubles of this world."
Image by Veteran1</Source>
      <Dest>"ハイフロスガーはとても平和な場所だ。まさしく・・・この世界の揉め事から切り離されている。"
Image by Veteran1</Dest>
    </String>
    <String List="0">
      <Source>A guard may stop combat if his attacker sheathes any weapons. But even if the yield is accepted, the guard will still attempt an arrest.</Source>
      <Dest>衛兵はこちらが武器をすべてしまって降参すれば、攻撃を止めてくれることがある。しかし、それでも捕縛しようとはしてくる。</Dest>
    </String>
    <String List="0">
      <Source>"Have no doubt - as pretty as its streets are, as jovial as the bards may be... darkness is drawn to Solitude."
Image by Dezzz</Source>
      <Dest>"記録が全てを語るだろう。いかに街並みが美しかろうが、吟遊詩人が陽気に歌おうが、闇がソリチュードに引き寄せられている。"
Image by Dezzz</Dest>
    </String>
    <String List="0">
      <Source>Once a source of pride for the people of Winterhold, the College is now shunned and feared.</Source>
      <Dest>かつてはウィンターホールドの民の誇りであった大学は、現在は疎んじられ、恐れられている。</Dest>
    </String>
    <String List="0">
      <Source>"Giant spiders? What's next? Giant snakes?"
Image by Lewahot</Source>
      <Dest>"ジャイアントスパイダー？次は何だ。でかい蛇か？"
Image by Lewahot</Dest>
    </String>
    <String List="0">
      <Source>Dunmer Thief
by iriarsham</Source>
      <Dest>ダンマーの盗賊
by iriarsham</Dest>
    </String>
    <String List="0">
      <Source>"Nothing changes in the city of stone...." -- Amanda Alleia, A Sellsword's Guide to Markarth</Source>
      <Dest>" 石の街は何も変わらない… " ――アマンダ・アレイア、傭兵によるマルカルスガイド</Dest>
    </String>
    <String List="0">
      <Source>"For the last two hundred years, since the last Dragonborn emperor, The Blades have been searching for a purpose.  Now that the dragons are back again, our purpose is clear.  We need to stop them."
Image by Corfus</Source>
      <Dest>"最後のドラゴンボーンであった皇帝が去って２００年間、ブレイズは存在意義を失っていた。ドラゴンが再来した今、我々の目的は、明白だ。奴等を止めなければ"
Image by Corfus</Dest>
    </String>
    <String List="0">
      <Source>Windhelm's Snow Quarter has been renamed the "Gray Quarter," in reference to the dark elves who have made that district their home.</Source>
      <Dest>ウィンドヘルムの雪地区はそこに住みついたダークエルフらにちなんで " 灰色地区 " に名前が変わっている。</Dest>
    </String>
    <String List="0">
      <Source>"It's not easy being a woman in Skyrim, I know. But stay strong, and men will come to respect you, and maybe even fear you."
Image by yui0820</Source>
      <Dest>"スカイリムで女で居ることが困難である事は知っている。しかし、強くあれば、男達の尊敬を得て、畏怖されるようになることだろう。"
Image by yui0820</Dest>
    </String>
    <String List="0">
      <Source>"I am the Queen of Solitude, daughter of the Emperor! Summon the daedra! I'll trade the soul of every last subject of mine for a little comfort."  -- Queen Potema, 3E 97</Source>
      <Dest>" 私はソリチュードの女王なの、皇帝の娘なの！ デイドラを召喚しなさい！ ひとときの安らぎを得るためなら、家来の魂をひとつ残らず売ってやるわ！ " ――ポテマ女王 第三紀97年</Dest>
    </String>
    <String List="0">
      <Source>Although much of Skyrim is cold and unforgiving, Windhelm is the snowiest city in the province.</Source>
      <Dest>大部分が酷寒の地であるスカイリムの中でも、ウィンドヘルムは降雪量が最も多い街となっている。</Dest>
    </String>
    <String List="0">
      <Source>The Apprentice Stone ability doubles your Magicka and regeneration speed, but makes you twice as susceptible to spells.</Source>
      <Dest>「見習いの石碑」の能力があればマジカと回復速度が倍になるものの、呪文に対する影響の受けやすさが倍増してしまう。</Dest>
    </String>
    <String List="0">
      <Source>"The fledgling spirits of Men were strong in Old Times; Unafraid to war with Dragons and their Voices; But the Dragons only shouted them down and broke their hearts." 
Image submitted by Kyokushinoyama</Source>
      <Dest>"その昔、人間の未熟な魂には強さがあった。声を持つドラゴンに立ち向かうことを恐れなかったのだ。しかし、ドラゴンはその咆哮で人間を圧倒し、悲嘆させた。" 
Image submitted by Kyokushinoyama</Dest>
    </String>
    <String List="0">
      <Source>Most of Winterhold was lost to the sea in the Great Collapse of 4E 122, but the College was left mysteriously unharmed.</Source>
      <Dest>第四紀122年の大崩壊でウィンターホールドの大部分は海に流されてしまったものの、大学は不思議と無傷ですんだという。</Dest>
    </String>
    <String List="0">
      <Source>The Black-Briars of Riften are one of the most influential and well-connected clans in Skyrim.</Source>
      <Dest>リフテンのブラック・ブライア一族はスカイリム内でも有数の影響力と人脈をもつ。</Dest>
    </String>
    <String List="0">
      <Source>"I'm thinking the guards here are all blind, deaf fools. Dont' worry; they didn't hear me say that.                                      -Inigo the Brave
Image by MargoLive</Source>
      <Dest>"ここの衛兵はみんな目の見えない馬鹿ばかりだとイニゴは思うよ。心配ない奴等には聴こえてないよ。                                     -勇敢なイニゴ
Image by MargoLive</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the hoar father: "Fear not the specter of death, for he is the herald of glory and your guide to great Sovngarde."
Image by Thadius Faran</Source>
      <Dest>高潔なノルドよ年老いた父の言葉を忘れるな。
死の影を恐れるな。それは栄光の先触れにして偉大なるソブンガルデへの道標である。

Image by Thadius Faran</Dest>
    </String>
    <String List="0">
      <Source>Mara's Supplicant, by FNA</Source>
      <Dest>マーラの嘆願者, by FNA</Dest>
    </String>
    <String List="0">
      <Source>Astrid is the leader of the Dark Brotherhood Sanctuary, and her word is law.</Source>
      <Dest>アストリッドは闇の一党の聖域で長を務めており、その判断は絶対となっている。</Dest>
    </String>
    <String List="0">
      <Source>Some logs and a bedroll are all a wanderer needs sometimes...
Image by vacuumdiagram</Source>
      <Dest>何本かの丸太とベッドロールが冒険者の必需品である。
Image by vacuumdiagram</Dest>
    </String>
    <String List="0">
      <Source>Headsman's Block by fromzero</Source>
      <Dest>「死刑執行人の断頭台」 by fromzero</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Agent, by fruityloops509
"You are but a dog, and I am your master."</Source>
      <Dest>サルモールエージェント, by fruityloops509
"お前はただの犬よ。そして、私はあなたの飼い主なの。"</Dest>
    </String>
    <String List="0">
      <Source>Morthal is said to be named after the great Nord hero Morihaus, though none alive today are sure of the connection.</Source>
      <Dest>モーサルは偉大なるノルドの英雄モーハスにちなんで名付けられたと言われているが、由来に詳しい者はもう生き残ってはいない。</Dest>
    </String>
    <String List="0">
      <Source>"Giants seem peaceful enough. Until you threaten them. Then they swing huge clubs and launch even a burly Nord over field and stream. The trip probably kills the Nord. That would be my guess, as I've never been able to interview a survivor of a giant's swing."
Image by Renthal311</Source>
      <Dest>"巨人は非常に温和である。しかし、かれらを怒らすことがあれば、棍棒の一振りで、屈強なノルドさえ空中へふっとばされることになるだろう。巨人の一振りを生き残った者に出会ったことがないので、推測でしかないが。"
Image by Renthal311</Dest>
    </String>
    <String List="0">
      <Source>Most of the shipping in Solitude is run by the Imperial-financed East Empire Company.</Source>
      <Dest>ソリチュードでの物流のほとんどは帝国資本の東帝都社が牛耳っている。</Dest>
    </String>
    <String List="0">
      <Source>Destruction magic's fine. Just don't go burning down any buildings.
Image by Arwenos</Source>
      <Dest>破壊魔法は素晴らしい、なぜなら建物を焼き払うことはないから。
Image by Arwenos</Dest>
    </String>
    <String List="0">
      <Source>The Nords first conquered Markarth from the native people of the Reach thousands of years ago.</Source>
      <Dest>ノルドは当初、リーチの先住民を相手にマルカルスを征服した。何千年もの昔である。</Dest>
    </String>
    <String List="0">
      <Source>Dawn's Beauty by renthal311</Source>
      <Dest>「夜明けの美」 by renthal311</Dest>
    </String>
    <String List="0">
      <Source>Ash Spawn by mikie1001421</Source>
      <Dest>「アッシュスポーン」 by mikie1001421</Dest>
    </String>
    <String List="0">
      <Source>Frostwind, Khajiit warrior
By Eiries</Source>
      <Dest>霜風, カジートの戦士
By Eiries</Dest>
    </String>
    <String List="0">
      <Source>Take my hand Lady Nocturnal, for it is my will to serve you. As a Nightingale, I'm born anew. Let my past echo our triumph.
Image by Yngol1Storm1Blade</Source>
      <Dest>「お導きください、ノクターナル様。あなたにお仕えすることが望みなのです。私はナイチンゲールとして生まれ変わりました。私の過去が勝利の響きとなりますように」
Image by Yngol1Storm1Blade</Dest>
    </String>
    <String List="0">
      <Source>Morthal's small population and relatively remote location have kept it distant from most major conflicts in recent years.</Source>
      <Dest>モーサルは人口が少なく、比較的辺境に位置しているため、近年の大きな戦乱にはほとんど巻き込まれていない。</Dest>
    </String>
    <String List="0">
      <Source>"Like it or not, this College is a direct influence on the public's impressions of magic and those that use it."
Image by smam711</Source>
      <Dest>"好むと好まざると、大学は、魔法とそれを使う者についての印象に直接影響する。"
Image by smam711</Dest>
    </String>
    <String List="0">
      <Source>Mara says: Live soberly and peacefully. Honor your parents, and preserve the peace and security of home and family.
Image by mikie1001421</Source>
      <Dest>マーラ曰く、真面目に穏やかに暮らしなさい。両親を尊敬し、家庭や家族の平和と安息をいつも心がけなさい。

Image by mikie1001421</Dest>
    </String>
    <String List="0">
      <Source>Valkia Bloodborn, by Lycan777
Those who have witnessed her prowess in battle need not ask why she is so named.</Source>
      <Dest>ヴァルキリア　ブラッドボーン, by Lycan777
彼女の戦い振りを見れば、彼女がこの名前で呼ばれる理由が解る</Dest>
    </String>
    <String List="0">
      <Source>It is said that rumors of the Dark Brotherhood's demise may have been premature, as members of the shadowy organization have been sighted near Dawnstar...</Source>
      <Dest>闇の一党壊滅の噂は早計だったと言われている。謎多きこの集団の構成員がドーンスター周辺で目撃されたそうだ。</Dest>
    </String>
    <String List="0">
      <Source>Bent but no broken, by vladsadi
"These sands are cold and the North Wind chills us to the bones."</Source>
      <Dest>曲がったが、折れてはいない, by vladsadi
"ここの砂は冷たく、北風は骨身に凍みる。"</Dest>
    </String>
    <String List="0">
      <Source>"I don't know what kind of eternal wellspring they draw from, but it's clear the Draugr carry only the barest whisper of life in them, and it rekindles nightly while resting in its niche."
Image by Modd3r</Source>
      <Dest>"彼らがどんな永遠の泉を利用しているのか知らないが、ドラウグルに与えられている命が長くないことは明白であり、自分の場所で休み毎晩回復するのだ。"-ドラウグルに囲まれて-
Image by Modd3r</Dest>
    </String>
    <String List="0">
      <Source>"For the Skaal, the All-Maker is the source of all life and creation. When a creature dies, its spirit returns to the All-Maker, who shapes it into something new and returns it to Mundus."  -Children of the All-Maker
Image submitted by xALiEnJeSuSx</Source>
      <Dest>"スコールにとっては全創造主はあらゆる生命および創造の源である。生物が死ぬとその霊は全創造主の元に戻り、全創造主の手によって新たな何かに形を変えられたうえでムンダスに戻される。"  -全創造主の子達
Image submitted by xALiEnJeSuSx</Dest>
    </String>
    <String List="0">
      <Source>A warrior's only true friends on the battlefield are her weapon and shield.
Image by Marmotte</Source>
      <Dest>戦場での戦士の唯一の友は、剣と盾である.
Image by Marmotte</Dest>
    </String>
    <String List="0">
      <Source>"Remember this always, son of the north: a Nord is judged not by the manner in which he lived, but the manner in which he died." -Ysgramor
Image by Ista3</Source>
      <Dest>いつも忘れるな、スカイリムの息子達よ。ノルドはどう生きたかではなく、どう死んだかで価値が決まるのだ。
Image by Ista3</Dest>
    </String>
    <String List="0">
      <Source>"May you die with a sword in your hand," the Nords here told him when he arrived that morning. A fine sentiment, but he didn't honestly think it would be later that afternoon.
Image by Midhras</Source>
      <Dest>「いずれ、剣を手に死ぬかもしれないな」今朝、到着した男にノルドが言った。見事な意見だ。しかし、彼自身はそれが午後に起こるとは思わなかったろう。
Image by Midhras</Dest>
    </String>
    <String List="0">
      <Source>Those wishing to contact the Dark Brotherhood for an assassination must perform the Black Sacrament, an ancient and taboo ritual.</Source>
      <Dest>闇の一党に暗殺を依頼したいと願う者は、禁じられた太古の儀式である黒き聖餐を行わなければならない。</Dest>
    </String>
    <String List="0">
      <Source>Nordic Crypt, by Aelian</Source>
      <Dest>ノルドの埋葬室, by Aelian</Dest>
    </String>
    <String List="0">
      <Source>"Watch the skies, traveller."
Image by Drizzt1980</Source>
      <Dest>旅人よ空を見ろ
Image by Drizzt1980</Dest>
    </String>
    <String List="0">
      <Source>Skeevers, the most reviled, disgusting creatures in Skyrim; revered only by Peryite's forsaken acolytes; harbingers of misery and disease, and the quintessence of the grotesque.
Image by Wolfgrimdark</Source>
      <Dest>スキーヴァーはスカイリムで最も気味悪がられる生き物であり、ペライトの侍祭だけが苦痛と病気の精髄として尊ぶ生物である。
Image by Wolfgrimdark</Dest>
    </String>
    <String List="0">
      <Source>The Circle is a small group of the most trusted and accomplished warriors from among the ranks of the Companions.</Source>
      <Dest>サークルは同胞団の中でも最も信頼でき、武勲を立てた戦士たちの一団である。</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar is the capital of the Pale, known for its rich mines and harbor.</Source>
      <Dest>ドーンスターはペイルの首都であり、豊富な鉱物資源と港が有名である。</Dest>
    </String>
    <String List="0">
      <Source>The Labyrinth for which Labyrinthian is known was built by Archmage Shalidor in the First Era, though the ruins themselves are much older.</Source>
      <Dest>ラビリンシアンにある有名な迷宮は第一紀にアークメイジのシャリドールによって建設されたものだが、遺跡自体はそれより遥かに昔の時代のものである。</Dest>
    </String>
    <String List="0">
      <Source>The Companions trace their legacy back to the original Five Hundred Companions of Ysgramor, who led the first humans to Skyrim and eventually settled all of Tamriel.</Source>
      <Dest>同胞団の起源は、スカイリムにやってきた最初の人間たちを先導し、やがてタムリエル全土に定住した、イスグラモルが率いた500の同胞団だとされている。</Dest>
    </String>
    <String List="0">
      <Source>The Dark Brotherhood was once greatly feared and respected, but the organization is now but a shadow of its former self.</Source>
      <Dest>闇の一党はかつて大いに恐れられ、一目置かれる存在であったが、今や昔の面影をほとんど残していない。</Dest>
    </String>
    <String List="0">
      <Source>Steadfast companions, by Ronald15</Source>
      <Dest>「忠実な仲間達」, by Ronald15</Dest>
    </String>
    <String List="0">
      <Source>The College of Winterhold is an independent organization, and thus was not affected by the dissolution of the Mages Guild at the beginning of the Fourth Era.</Source>
      <Dest>ウィンターホールド大学は独立組織であるため、第四紀初頭の魔術師ギルド解体の影響は受けていない。</Dest>
    </String>
    <String List="0">
      <Source>"You'll be so much easier to rob when you're DEAD!"
Image by Midhras</Source>
      <Dest>"死体から盗む方が簡単だからな！！"
Image by Midhras</Dest>
    </String>
    <String List="0">
      <Source>"You do not even know our tongue, do you?  Such arrogance, to dare take for yourself the name of Dovah!"    -Alduin, the World Eater
Image submitted by YourMemorial</Source>
      <Dest>"「言葉の意味を知らぬと見える。自らドヴァーを名乗るとは何たる不届きものよ」"    -アルドゥイン　世界を喰らうもの
Image submitted by YourMemorial</Dest>
    </String>
    <String List="0">
      <Source>So long as there is a Listener to hear the Night Mother's voice, the Dark Brotherhood will endure...</Source>
      <Dest>夜母の声を伝える聞こえし者がいる限り、闇の一党は存続するだろう…</Dest>
    </String>
    <String List="0">
      <Source>"Rise now, Brother: Child of The Night Mother; Blade of Sithis; Agent of the Void. The very night will weep and tremble in your wake."
Image by Bashanada</Source>
      <Dest>"今こそ蘇れ兄弟よ。夜母の子供よ、シシスの刃よ、虚空の密使よ。まさに今夜、あなたの目覚めに震え泣く。"
Image by Bashanada</Dest>
    </String>
    <String List="0">
      <Source>Soul Cairn
By Ash117</Source>
      <Dest>ソウルケルン
By Ash117</Dest>
    </String>
    <String List="0">
      <Source>"Gotta keep my eyes open. Damn dragons could swoop down at any time."
Image by ClipsyMoon</Source>
      <Dest>"しっかり見張っていなければ。くそったれなドラゴンがいつ襲ってくるかわからんからな。"
Image by ClipsyMoon</Dest>
    </String>
    <String List="0">
      <Source>"Whoa, whoa, whoa!  Watch the magic!"
Image by vitvalecka</Source>
      <Dest>"おいおい、魔法には注意しろよ！"
Image by vitvalecka</Dest>
    </String>
    <String List="0">
      <Source>"Sovngarde is a myth, you s'wit! And now you can join your ancestors in service to me!"
Image by Piratenbraut</Source>
      <Dest>"馬鹿め！ソブンガルデは神話に過ぎん！お前の先祖と同じように私に仕えるがよい！"
Image by Piratenbraut</Dest>
    </String>
    <String List="0">
      <Source>The canal that spans the length of Riften was once a major thoroughfare for merchants and fishermen, but it now sits neglected and stagnant.</Source>
      <Dest>リフテンを通っている運河はかつて商人や漁師たちにとって一大交通路となっていたが、今では使用されず、活気を失っている。</Dest>
    </String>
    <String List="0">
      <Source>Eyes on the prey, not the horizon.
Image by Bhaztak</Source>
      <Dest>地平ではなく獲物を見ろ
Image by Bhaztak</Dest>
    </String>
    <String List="0">
      <Source>"You know what's wrong with Skyrim these days? Everyone is obsessed with death." -Jon Battleborn
Image by Excellentium</Source>
      <Dest>"最近のスカイリムの問題が何か解るか？誰もが死に取り憑かれていることだよ。" -ジョン・バトルボーン
Image by Excellentium</Dest>
    </String>
    <String List="0">
      <Source>"Once you're a Companion, your life is ours and our lives are yours." -Aela the Huntress
Image by Modd3r</Source>
      <Dest>"ひとたび同胞団に入れば、あなたの命は私達の物、そして、私達の命はあなたの物よ" -狩猟の女神アエラ
Image by Modd3r</Dest>
    </String>
    <String List="0">
      <Source>Vaermina reaches forth to collect our memories, leaving nothing in return apart from visions of horror and despair. Perhaps she collects them for display like works of art in a nonsensical art gallery?
Image by Asaforg</Source>
      <Dest>ヴァーミルナは記憶を奪い、替わりに恐怖と絶望を残していく。 馬鹿げた美術館に陳列でもするつもりだろうか?
Image by Asaforg</Dest>
    </String>
    <String List="0">
      <Source>Whiterun's central location in Skyrim has made it a trading hub of the entire province.</Source>
      <Dest>ホワイトランはスカイリムの中心部に位置しているため、地方全体の貿易の要となっている。</Dest>
    </String>
    <String List="0">
      <Source>"Mortals call it Dawnbreaker, for it was forged in a holy light that breaks upon my foes, burning away corruption and false life."
Image by Corfus</Source>
      <Dest>"人はそれをドーンブレイカーと呼ぶ。なぜなら、聖なる光で創り出され、腐敗と、まやかしの命を焼き払う剣だからだ。"
Image by Corfus</Dest>
    </String>
    <String List="0">
      <Source>"The room blazed with sudden light. Bolts of purple energy crackled across the metal carapace of the Dwarven Monster, and it halted, half-turning to meet this new threat..."
Image by Corfus</Source>
      <Dest>"その時、広間に閃光が殺到してきた。紫のエネルギー弾がドワーフの怪物の鋼鉄の殻を引き裂いた。怪物の動きが止まった。新たな敵の姿を認めようとして半分振り向いたところだった..."　-ケメル・ゼーの廃墟
Image by Corfus</Dest>
    </String>
    <String List="0">
      <Source>"She heard rustling behind the door, but she was prepared. Who would be the first to lose self-control? Would she be heard? Seconds seemed like an eternity."  
-Tale of The Huntress, by Zar1n</Source>
      <Dest>"彼女はドアの影から絹ずれの音を聴いた、しかし、彼女は備えが出来ていた。最初に取り乱すのは誰? 彼女は聴いたのだろうか？ 一秒は永遠のようであった。"  
-狩人の物語, by Zar1n</Dest>
    </String>
    <String List="0">
      <Source>Dragon Priest Vokun
by ZarIn</Source>
      <Dest>ドラゴンプリースト　ヴォクン
by ZarIn</Dest>
    </String>
    <String List="0">
      <Source>A recent string of murders has many Windhelm residents fearing for their lives...</Source>
      <Dest>最近起こっている連続殺人により、ウィンドヘルムの住人の多くが恐怖におののいている。</Dest>
    </String>
    <String List="0">
      <Source>Oh mighty tundrastrider!  How you and your mighty tusked beast silhouette against the great orange expanse. Thundering footsteps herald your herd.  -Ode to the Tundrastriders
Image by George on Flickr</Source>
      <Dest>おお、力強きツンドラを行く者よ！なんと黄昏の天空に映るお前と強力な牙を持つ獣の影が素晴らしいことか。大きな足音でお前の群れの到来を告げる。人間と獣が共に道を切り開く。  -ツンドラを行く者の歌 
Image by George on Flickr</Dest>
    </String>
    <String List="0">
      <Source>The artifact Volendrung, also known as the Hammer of Might, was forged by the ancient Dwemer in an age long since forgotten.</Source>
      <Dest>力のハンマーの別名でも知られる秘宝、ヴォレンドラングは、遥か昔の忘れ去られた時代に、太古のドゥーマーによって作り出された逸品である。</Dest>
    </String>
    <String List="0">
      <Source>Restoration is a perfectly valid school of magic. And don't let anyone tell you otherwise!
Image by Escoffier</Source>
      <Dest>「回復魔法は完璧で優秀な魔法学の分野です。そうでないと云う者は許しません！」
Image by Escoffier</Dest>
    </String>
    <String List="0">
      <Source>"Psst.  I know who you are.  Hail Sithis!"
Image by MisterGibson</Source>
      <Dest>"しっ・・お前が誰か知っているぞ・・・シシスを讃えよ！"
Image by MisterGibson</Dest>
    </String>
    <String List="0">
      <Source>Once the capital of Skyrim, Winterhold has been all but abandoned in the last few hundred years.</Source>
      <Dest>かつてはスカイリムの首都であったウィンターホールドは、この数百年間で放棄されたも同然の状態に陥っている。</Dest>
    </String>
    <String List="0">
      <Source>Svea by Drizzt1980</Source>
      <Dest>スヴェアby Drizzt1980</Dest>
    </String>
    <String List="0">
      <Source>"Our greatest weapon? Courage. For if we cannot kill the beast, we must at least have the tenacity to drive it back. Until brave heroes step forward to destroy these monsters, that is the best we can do."
Image by Zilver1000</Source>
      <Dest>"俺達の最も強い武器？それは勇気だ。化け物を殺すことが出来ずとも、せめて追い返すためには、粘り強さが必要になる。勇敢な英雄が化け物を滅ぼすまで耐えることが我々に出来る最善のことだろう"
Image by Zilver1000</Dest>
    </String>
    <String List="0">
      <Source>Hircine's Blessing
by mikie1001421</Source>
      <Dest>ハーシーンの祝福
by mikie1001421</Dest>
    </String>
    <String List="0">
      <Source>Verrik Fireaxe, by Tyrael91135</Source>
      <Dest>ヴェリーク・ファイヤアックス, by Tyrael91135</Dest>
    </String>
    <String List="0">
      <Source>Manslayer, by RadioactiveBanana
"And you thought I was just another pretty face..."</Source>
      <Dest>殺人者, by RadioactiveBanana
"私のことを普通の娘だと本当に思っていたの？..."</Dest>
    </String>
    <String List="0">
      <Source>Death never rests...
Image by Kahlana</Source>
      <Dest>死は決して安息にあらず……
Image by Kahlana</Dest>
    </String>
    <String List="0">
      <Source>"I offer you my blood. Take it, and you will walk as a lion among sheep. Men will tremble at your approach, and you will never fear death again." -Harkon
Image by Rentani
</Source>
      <Dest>"私の血を与えよう。これを得れば羊達の間を獅子として歩め、近づけば人間どもが震え上がることだろう。死を恐れる必要もなくなるのだ。" -ハルコン卿
Image by Rentani</Dest>
    </String>
    <String List="0">
      <Source>Dragon Fire, by Dale</Source>
      <Dest>ドラゴンの炎 by Dale</Dest>
    </String>
    <String List="0">
      <Source>Memories of Yngol, by Amevenastral9</Source>
      <Dest>ユンゴルの記憶, by Amevenastral9</Dest>
    </String>
    <String List="0">
      <Source>Odahviing, by AzureNastoshi
"Alduin has proven himself unworthy to rule. I go my own way now."</Source>
      <Dest>オダハーヴィング by AzureNastoshi
"アルドゥインは支配者の器ではないと自ら示したのだ。私はもう従うつもりはない"</Dest>
    </String>
    <String List="0">
      <Source>"Sky above, voice within." -Greybeard proverb
Image by Di3slrae</Source>
      <Dest>"上に空、内に声" -Greybeard proverb
Image by Di3slrae</Dest>
    </String>
    <String List="0">
      <Source>The Dark Brotherhood Sanctuary in Dawnstar is now an ancient ruin, its ominous Black Door feared and avoided by the city's residents.</Source>
      <Dest>ドーンスターにある闇の一党の聖域は太古の遺跡となっており、不吉なその黒い扉は街の住人たちに恐れられ、避けられている。</Dest>
    </String>
    <String List="0">
      <Source>"This day was always coming. This is what your obsession brings you!"
Image by Zilver1000</Source>
      <Dest>"いつかこの日が来ると思っておりましたわ！これがお父様の妄想の結果ですのよ！"
Image by Zilver1000</Dest>
    </String>
    <String List="0">
      <Source>Just another day at the office...
Image by Dahveed</Source>
      <Dest>職場でのありふれた日常……
Image by Dahveed</Dest>
    </String>
    <String List="0">
      <Source>The great statue of Irkngthand is the only known visual representation of a Snow Elf, before centuries of subterranean slavery twisted the race into the vile Falmer.</Source>
      <Dest>イルクンサンドの巨像はスノーエルフの姿を描いたものであり、地底で何世紀も奴隷として生きる内に、卑劣なファルメルと化してしまう以前の彼らの外見がわかる唯一の例である。</Dest>
    </String>
    <String List="0">
      <Source>"What the rebels like to forget, is that the Empire is what's keeping the Dominion out of Skyrim."
Image by RundeL</Source>
      <Dest>"反逆者どもは、帝国がスカイリムを自治領から遠ざけていることを、認めたくないのだ。"
Image by RundeL</Dest>
    </String>
    <String List="0">
      <Source>One With Nature
by Krysos1962</Source>
      <Dest>自然とひとつに
by Krysos1962</Dest>
    </String>
    <String List="0">
      <Source>Iron Warrior by AnnaMary</Source>
      <Dest>「鉄の戦士」by AnnaMary</Dest>
    </String>
    <String List="0">
      <Source>"Pelagius III, sometimes called Pelagius the Mad, was proclaimed Emperor in the 145th year of the Third Era." -- Stronach k'Thojj III, Brief History of the Empire vol. II</Source>
      <Dest>" 狂王ペラギウスとして知られるペラギウス三世は、第三紀145年に即位した。 " ――ストロナッハ・コージュ三世、帝国の略歴 第2巻</Dest>
    </String>
    <String List="0">
      <Source>"When we understand the events that occur to us, the events become history. History is understanding. Otherwise we are all just dumb animals trying to get in out of the cold."
Image by kochik212</Source>
      <Dest>"我々が我々の心に浮かぶ出来事を理解するとき、出来事は歴史となる。歴史とは理解である。 さもなければ、我々は仲間はずれの喋れない獣と同じだ。"
Image by kochik212</Dest>
    </String>
    <String List="0">
      <Source>"The waning sun blazed as the unwavering young Nord beheld Skyrim's winged doom, yet unaware of her destiny as foretold by the Scrolls."   -Tales of Cara Stormborn
Image submitted by Chaosorangensaft</Source>
      <Dest>"「確固とした若きノルドがスカイリムの高遠な運命を見たので、衰えつつあった太陽は燃え上った。まだ、古代の書に予告される彼女の運命を知らずに。」   "   -カーラ・ストームボーンの物語
Image submitted by Chaosorangensaft</Dest>
    </String>
    <String List="0">
      <Source>"Blood and silver are what flows through Markarth...." -- popular saying</Source>
      <Dest>" マルカルスには血と銀が流れている " ――地元のことわざ</Dest>
    </String>
    <String List="0">
      <Source>"Necromancy is poorly understood. We will not make it disappear by ignoring it." -The Black Arts on Trial, excerpt
Image by EMS60</Source>
      <Dest>"死霊術は、いつの時代も充分に理解されない。我々は、そんな風潮を無視することでその術を後世に伝えているのだ" 黒魔術入門（抜粋）
Image by EMS60</Dest>
    </String>
    <String List="0">
      <Source>Legionnaire, by AurianaValoria1
"May those above judge me, and those below take me, if I fail in my duty."</Source>
      <Dest>軍団兵, by AurianaValoria1
"もし与えられた義務を怠れば、神の審判を受け、地獄へ落とされん事を"</Dest>
    </String>
    <String List="0">
      <Source>Riften has earned quite a sinister reputation, mainly due to the Thieves Guild's presence in the sewers beneath the streets.</Source>
      <Dest>リフテンについてはかなり不穏な噂が出回るようになった。地下の下水道で暗躍する盗賊ギルドが主な原因である。</Dest>
    </String>
    <String List="0">
      <Source>What brings you, wayfarer grim, to wander here, in Sovngarde, souls-end, Shor's gift to honored dead?
Image by ExclusivePillow</Source>
      <Dest>「なぜここにその足で訪れた、不快なる旅人よ。ここは、ソブンガルデ、魂の終焉の地、ショールの名誉にあずかった死者の場であるぞ」
Image by ExclusivePillow</Dest>
    </String>
    <String List="0">
      <Source>In ancient times, dragons granted power to dragon priests in exchange for absolute obedience. In turn, the dragon priests ruled as kings. Dragons, of course, could not be bothered with actually ruling.
Image by Jaykin1</Source>
      <Dest>古代には、ドラゴンは絶対服従と引き換えに力を与えた。そして、ドラゴン・プリーストが王として人間を支配した。ドラゴンは、当然ながら、実際の支配はしなかった。
Image by Jaykin1</Dest>
    </String>
    <String List="0">
      <Source>Shalidor's Legacy, by GodOfVengeance</Source>
      <Dest>「シャリドールの伝説」 by GodOfVengeance</Dest>
    </String>
    <String List="0">
      <Source>The Jarl of Windhelm, Ulfric Stormcloak, claims to be the High King of Skyrim, and is leading the rebellion against the Empire.</Source>
      <Dest>ウィンドヘルムの首長であるウルフリック・ストームクロークはスカイリム上級王の座を要求し、帝国に対する反乱を主導している。</Dest>
    </String>
    <String List="0">
      <Source>"Zu'u Alduin. Zok sahrot do naan ko Lein!"
Image by Tyrael91135</Source>
      <Dest>"Zu'u Alduin. Zok sahrot do naan ko Lein!"（わが名はアルドゥイン。世界で最も強きもの）
Image by Tyrael91135</Dest>
    </String>
    <String List="0">
      <Source>Each Hold tracks its crime separately. A wanted criminal in Whiterun might have no bounty in Solitude, and so on.</Source>
      <Dest>個人の罪は要塞ごとに記録される。ホワイトランでお尋ね者となっていてもソリチュードでは賞金がかかっていないこともある。</Dest>
    </String>
    <String List="0">
      <Source>Voyage to Solstheim, by Anatron</Source>
      <Dest>ソルスセイムへの航海 by Anatron</Dest>
    </String>
    <String List="0">
      <Source>"Kill one person, and you can solve so many problems. I wonder at the possibilities..."
Image by Caiology</Source>
      <Dest>"ひとり殺せば、たくさんの問題が片付くの。可能性って不思議ね・・・ルナ・フェア・シールド
Image by Caiology</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Construct, by miki1001421</Source>
      <Dest>ドゥーマーの構成物, by miki1001421</Dest>
    </String>
    <String List="0">
      <Source>Memorial, by Iriarsham
"May the spirits of all those who have left this world and its suffering know the beloved serentiy of Aetherius... and may we one day rejoin them in eternity."</Source>
      <Dest>「追悼の碑」, by Iriarsham
"全ての現世を離れた魂にエセリウスの安らぎを・・・。いつか我々も永遠の時の流れの中で再び出会えることを・・・"</Dest>
    </String>
    <String List="0">
      <Source>The Grey Wolf, by HRTBRK2
His cool, grey eyes and stoic demeanor have earned this seasoned warrior his name.  None have cause to question his honor.</Source>
      <Dest>グレイウルフ, by HRTBRK2
イカした灰色の目とストイックな姿勢は、この熟練の闘士にこの名前をもたらした。彼の名誉を疑う余地はない。</Dest>
    </String>
    <String List="0">
      <Source>"Sometimes the famous come to us. Sometimes men and women come to us to seek their fame. It makes no difference. What matters is their heart."
Kodlak Whitemane, by Tetrodoxin</Source>
      <Dest>"名のある者、名声を求めるもの、男や女、様々な者達が我々を訪ねてくるがそれらの違いは重要ではない。重要なのは、その心だ。"
コドラク・ホワイトメイン, by Tetrodoxin</Dest>
    </String>
    <String List="0">
      <Source>Cold Touch of Undeath
Image by KariganSkye</Source>
      <Dest>不死者の冷たい手触り
Image by KariganSkye</Dest>
    </String>
    <String List="0">
      <Source>Solitude sits on a natural arch, giving its port much needed shelter from the strong winds of the Ghost Sea.</Source>
      <Dest>ソリチュードは自然のアーチ上に位置しているため、港湾部分がゴースト・シーの強風から守られるようになっている。</Dest>
    </String>
    <String List="0">
      <Source>"Warrior, good! I knew you shouldn't have been on that cart the minute I laid eyes on you."
Image by WhiteShadow4</Source>
      <Dest>"戦士か、いいな！お前は、あの荷馬車に乗っているべきじゃないと思っていたよ。"
Image by WhiteShadow4</Dest>
    </String>
    <String List="0">
      <Source>An excessively high bounty will cause a Hold's guards to attack the wanted person on sight.</Source>
      <Dest>賞金額が高額になると、要塞の衛兵は見つけ次第襲いかかってくる。</Dest>
    </String>
    <String List="0">
      <Source>The Dark Brotherhood was once bound by a set of rules called the Five Tenets, but they have long since been abandoned.</Source>
      <Dest>闇の一党はかつて五つの教義と呼ばれる戒律に縛られていたが、遥か昔に捨て去られてしまっている。</Dest>
    </String>
    <String List="0">
      <Source>While men arise, in silence she slumbers
Dreams of blood and lust
But when night falls, men will know
Her embrace, cold and unjust

Harkon's blessing, by zanazaar</Source>
      <Dest>男が現れる間、彼女はまどろむ
血と欲望の夢
しかし、夜が来れば男は知るだろう
彼女の抱擁が冷たく不条理であることを

ハルコンの祝福, by zanazaar</Dest>
    </String>
    <String List="0">
      <Source>"When thou enterest into Oblivion, Oblivion entereth into thee."  - Nai Tyrol-Llar, The Doors of Oblivion

Image submitted by Corfus</Source>
      <Dest>"そなたがオブリビオンに立ち入るとき、オブリビオンが汝に入りこむ"  - ナイ・チロル・ラー, オブリビオンの扉

Image submitted by Corfus</Dest>
    </String>
    <String List="0">
      <Source>"Whatever the truth, the legend of Ahzidal was intended as a warning: in pursuit of perfection, one must take care that the pursuit itself does not become all-consuming."           -Ahzidal's Descent, by Halund Greycloak
Image submitted by Diotima</Source>
      <Dest>"真実が何であれ、アージダルの伝説は戒めとして伝えられたものである。完ぺきを追求するうち、追求そのものに心を奪われてしまわないように、人は気をつけなければならないということだ, ハルンド・グレイクローク　
Image submitted by Diotima</Dest>
    </String>
    <String List="0">
      <Source>"Terrible and powerful Talos! We, your unworthy servants, give praise! For only through your grace and benevolence may we truly reach enlightenment!"
Image by Ista3</Source>
      <Dest>恐ろしく強力なタロス！無価値な我々は、あなたを賞賛する！あなたの善意と慈悲によってのみ、真の悟りに到達できる！
Image by Ista3</Dest>
    </String>
    <String List="0">
      <Source>Apocrypha is the realm of Hermaeus Mora, the Daedric prince of fate and knowledge.  Many who come here seeking forbidden knowledge remain forever."
Image by Seren4XX</Source>
      <Dest>アポクリファは運命と知識を司るデイドラの大公ハルメアス・モラの領域である。多くの人々が永遠に禁じられた知識を求めてここを訪れる。"
Image by Seren4XX</Dest>
    </String>
    <String List="0">
      <Source>Whiterun was built up around the mead hall Jorrvaskr, home of the legendary Companions warrior guild.</Source>
      <Dest>ホワイトランは伝説の戦士ギルドである同胞団の本拠地、ジョルバスクルの周囲に建立されたという。</Dest>
    </String>
    <String List="0">
      <Source>"The best techniques are passed on by the survivors."           -Gaiden Shinji, Blademaster
Image by Setvi</Source>
      <Dest>"最高の技術は生き残った者により伝承されていく"           -剣の達人　ガイデン・シンジ
Image by Setvi</Dest>
    </String>
    <String List="0">
      <Source>"Open your heart to the noble secrets of art and love. Treasure the gifts of friendship. Seek joy and inspiration in the mysteries of love." -Commandment of Dibella
Image by stephierawx</Source>
      <Dest>"愛と芸術の素晴らしい神秘に心を開きなさい。 友情の贈り物を大切にしなさい。愛の神秘に喜びとインスピレーションを求めなさい" -ディベラの戒律
Image by stepherawx</Dest>
    </String>
    <String List="0">
      <Source>Forgotten Vale, Forgotten Quests...
Image by ARYANtheAG</Source>
      <Dest>忘れられた谷、忘れられたクエスト……
Image by ARYANtheAG</Dest>
    </String>
    <String List="0">
      <Source>The Bee and Barb by Nophatus</Source>
      <Dest>「ビーアンドバルブ」 by Nophatus</Dest>
    </String>
    <String List="0">
      <Source>"You thought to reject me, and yet here you are. Your journey towards enlightenment has finally led you here, to my realm, as I knew it would." -Hermaeus Mora
Image by fritzland</Source>
      <Dest>"我を拒絶するならば、すればよい。 お前がそうすることは解っていた。我の領域にお前を導いたのは我だからな。" -ハルメアス・モラ
Image by fritzland</Dest>
    </String>
    <String List="0">
      <Source>"Remember, your mind is the best weapon you have."           -Farengar Secret-Fire
Image by SternbergMD</Source>
      <Dest>"忘れるな、精神こそが最高の武器であることを。" -ファレンガーシークレットファイヤー
Image by SternbergMD</Dest>
    </String>
    <String List="0">
      <Source>Many spirits have unfinished business in Mundus, and linger in its plane after death...
Image by BigBizkit</Source>
      <Dest>ムンダスで成仏できなかった、多くの魂達が死後もこの世に残り続ける...
Image by BigBizkit</Dest>
    </String>
    <String List="0">
      <Source>"You were born into the pack. I almost envy you. That first time is always the most... intense."  -Aela the Huntress
Image submitted by AurianaValoria1</Source>
      <Dest>"あなたは群れの一員になったのよ。羨ましいわ。いつだって初めての時が一番… 激しいんだから"  -狩猟の女神アエラ
Image submitted by AurianaValoria1</Dest>
    </String>
    <String List="0">
      <Source>Your lies fall on deaf ears, Deceiver! The True Dragonborn comes ... You are but his shadow!
Image by OrmrSnaethorsen</Source>
      <Dest>お前のウソには騙されんぞ、詐欺師め。真のドラゴンボーンがやってくる… お前は彼の影でしかない
Image by OrmrSnaethorsen</Dest>
    </String>
    <String List="0">
      <Source>Bad Moon Rising
by RiJoBa</Source>
      <Dest>悪しき月が昇る・・・
by RiJoBa</Dest>
    </String>
    <String List="0">
      <Source>"Always coin to be made killing off some Forsworn in the hills. As long as you don't mind going axe-to-axe with a bunch of Daedra-worshipping savages who practice the dark arts."
Image by BartSnow</Source>
      <Dest>"丘の上のフォースウォーンを始末する仕事なら、いくらでもある。デイドラを崇拝し、邪悪な魔術を身に付けている野蛮人と戦うことを厭わないならば。"
Image by BartSnow</Dest>
    </String>
    <String List="0">
      <Source>"Qiilaan Us Dilon.  Bow before the dead."
Draugr Deathlord, by EMS60</Source>
      <Dest>"クィラァン　アス　ディロン.  死者の前にひれ伏すがよい"
Draugr Deathlord, by EMS60</Dest>
    </String>
    <String List="0">
      <Source>Mour, by Teylin</Source>
      <Dest>「ムール」, by Teylin</Dest>
    </String>
    <String List="0">
      <Source>"Arrows to take down a dragon?  Why of course. And will you also be needing the bow that shoots rainbows? Or perhaps a quiver that dispenses beer?"
Image by Lewahot</Source>
      <Dest>"ドラゴンを墜とす矢？ 当然だ。 虹を射る矢も必要か? いや、ビールを分け入れる矢筒かな?"
Image by Lewahot</Dest>
    </String>
    <String List="0">
      <Source>Morrowind Nostalgia
Image by Plooshy</Source>
      <Dest>「郷愁モロウィンド」
Image by Plooshy</Dest>
    </String>
    <String List="0">
      <Source>Imperial Legion, by Ronald15
"We'll drive out the Stormcloaks, and restore what we own; With our blood and our steel we will take back our home."</Source>
      <Dest>帝国軍, by Ronald15
"血と鋼の意思で 敵を追い払おう。 奪われた故郷を 取り戻そう"</Dest>
    </String>
    <String List="0">
      <Source>Warmth on a Cold Night
by xRazalKun</Source>
      <Dest>寒い夜のぬくもり
by xRazalKun</Dest>
    </String>
    <String List="0">
      <Source>Blazing Spellsword by Ryushinte</Source>
      <Dest>「光り輝く魔法剣士」 by Ryushinte</Dest>
    </String>
    <String List="0">
      <Source>The Plains District of Whiterun is home to the city's shops and market, while the Wind District is mostly residential. The Jarl's palace, Dragonsreach, dominates the Cloud District.</Source>
      <Dest>ホワイトランの平野地区には店舗や市場が集中しているのに対し、風地区は住宅が大半となっている。雲地区の大部分は首長の宮殿であるドラゴンズリーチが占めている。</Dest>
    </String>
    <String List="0">
      <Source>Rogue, by Azeneth

"Hand over your valuables, or I'll gut you like a fish!"</Source>
      <Dest>盗賊, by Azeneth

"金目の物をだしな。さもなきゃ魚みたいにハラワタ掻っ捌いてやるわ"</Dest>
    </String>
    <String List="0">
      <Source>Like many of Skyrim's woodland settlements, Falkreath's economy is heavily reliant on the production of lumber. </Source>
      <Dest>スカイリムの森林地帯に位置する集落の例に漏れず、ファルクリースの商業は材木の生産に大きく依存している。</Dest>
    </String>
    <String List="0">
      <Source>The Tower of Dawn sits on a mountain overlooking Dawnstar. It is rumored to be cursed.</Source>
      <Dest>暁の塔はドーンスターを見下ろす山の上に位置しており、呪われているという噂が広まっている。</Dest>
    </String>
    <String List="0">
      <Source>Draugr Knight
By Hermann1988</Source>
      <Dest>ドラウグルナイト
By Hermann1988</Dest>
    </String>
    <String List="0">
      <Source>Movarth's Fury
by Culuf</Source>
      <Dest>モヴァルスの激怒
by Culuf</Dest>
    </String>
    <String List="0">
      <Source>Ally of Kynareth, by Skylaskyrim</Source>
      <Dest>キナレスの盟友 by Skylaskyrim</Dest>
    </String>
    <String List="0">
      <Source>"We are the people who pillage our own land. Burn our own ground. We are the scourge of the Nords. The axe that falls in the dark. The scream before the gods claim your soul. We are the true sons and daughters of the Reach."
Image submitted by PalmenPC</Source>
      <Dest>"我々は自分達の土地を略奪しなければならない種族。自分達の土地を焼き払う者。ノルドに罰を下す者。闇に落ちる斧。神が魂を奪う前に上がる悲鳴。我々は真のリーチの民だ。"
Image submitted by PalmenPC</Dest>
    </String>
    <String List="0">
      <Source>Lazy Whiterun guards by Icewolf16.
"Let me guess.  Someone stole your sweetroll?"</Source>
      <Dest>ぐうたらホワイトラン衛兵 by Icewolf16.
"あててやろうか？誰かにスウィートロールを盗まれたな？?"</Dest>
    </String>
    <String List="0">
      <Source>"I now believe that the grotesque forms that we see in the barrows were buried fully as men and women, and only over thousands of years withered into the wretched things we know."
Image by Hendra1991</Source>
      <Dest>"墓地の中で見たグロテスクな形の物は埋められた男や女で、何千年という月日によって我々が見た干からびた哀れな物体へと変化したらしい。"　-ドラウグルに囲まれて-
Image by Hendra1991</Dest>
    </String>
    <String List="0">
      <Source>"This great collapse that has devastated Winterhold was unexpected, I assure you. That the College has remained unaffected is only a testament to the protective magicks placed around it so long ago."
Image by Wolfisa</Source>
      <Dest>"ウィンターホールドを荒廃させたこの大崩壊は、予想外だったと断言します。大学が影響を受けなかったのは、大昔に周辺へ防御魔法をかけておいた証です。"-アークメイジのデネス
Image by Wolfisa</Dest>
    </String>
    <String List="0">
      <Source>Lustmord Warrior, by YSmonstar</Source>
      <Dest>快楽殺人の戦士, by YSmonstar</Dest>
    </String>
    <String List="0">
      <Source>Wyrmstooth Sunset
by respaldoshugo</Source>
      <Dest>ウィルムストゥースの夕日
by respaldoshugo</Dest>
    </String>
    <String List="0">
      <Source>There's nothing like a good song to lift the spirit of troubled ones.
Image by xALiEnJeSuSx</Source>
      <Dest>心を痛める人々を慰め得る歌はない。
Image by xALiEnJeSuSx</Dest>
    </String>
    <String List="0">
      <Source>Some Draugr can be seen sleeping in their tombs. Wise travellers use this opportunity to launch the first strike, and kill them before they wake up...
Image by ja2305igor</Source>
      <Dest>墓で眠ったままのドラウグルもいる。賢明な探索者は、先制攻撃を与えうるこの機会を逃さず、奴等が起き上がる前に殺してしまう・・・
Image by ja2305igor</Dest>
    </String>
    <String List="0">
      <Source>"I am a trained killer, and once again have been given purpose. Life is good." - Veezara, Shadowscale assassin
Image by MysticalRanger</Source>
      <Dest>"私は鍛えられた殺人者なのだ。もう一度標的を与えてくれ。人生は素晴らしい" - ヴィーザラ- 闇の鱗のアサシン
Image by MysticalRanger</Dest>
    </String>
    <String List="0">
      <Source>"Sometimes life puts you in difficult circumstances you didn't choose."
Image by Ivory_Soul</Source>
      <Dest>"時には、自分の意思と関係なく困難な状況に陥ることもある。"
Image by Ivory_Soul</Dest>
    </String>
    <String List="0">
      <Source>Windmill, by Hexcore23</Source>
      <Dest>「風車」, by Hexcore23</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Excavation, by Dahveed</Source>
      <Dest>ドゥーマーの遺跡, by Dahveed</Dest>
    </String>
    <String List="0">
      <Source>For the glory of the empire!
Image by Ezhov</Source>
      <Dest>「帝国の栄光のために！」
Image by Ezhov</Dest>
    </String>
    <String List="0">
      <Source>"The daughters of this land are just as strong and loyal as its men."
Image by Eiries</Source>
      <Dest>この土地の娘達は男のように強く忠実である。
Image by Eiries</Dest>
    </String>
    <String List="0">
      <Source>Wrath of the World Eater
Image by Schuckel2000</Source>
      <Dest>世界を喰らうモノの憤怒
Image by Schuckel2000</Dest>
    </String>
    <String List="0">
      <Source>Mortals often represent Sithis as a skeletal being, to signify His relationship to death. In truth, the Dread Lord is formless, and infinite as the Void.</Source>
      <Dest>定命の者たちはしばしばシシスを骸骨のような姿で描くことで死との縁を表現する。実際はドレッド・ロードに形などなく、その存在は虚無のごとく無限である。</Dest>
    </String>
    <String List="0">
      <Source>Frost Magic by jdk</Source>
      <Dest>氷の魔法 by jdk</Dest>
    </String>
    <String List="0">
      <Source>"My blood is calm.  I prefer it boiling."
Image by MissBasha</Source>
      <Dest>「私の血は穏やかだ。しかし、血は滾っている方がいい」
Image by MissBasha</Dest>
    </String>
    <String List="0">
      <Source>Riften is home to the Black-Briar Meadery, one of the largest and most successful businesses of its kind.</Source>
      <Dest>リフテンにはこの業種で最大級の規模と売り上げを誇る、ブラック・ブライアのハチミツ酒醸造所がある。</Dest>
    </String>
    <String List="0">
      <Source>The first rule of battle: Impress your enemies.  If they fear you, they have already lost.
Image by Marmotte</Source>
      <Dest>闘いの原則。まず、敵を恐れさせろ。恐れれば負けだ。
Image by Marmotte</Dest>
    </String>
    <String List="0">
      <Source>"I am alive because that one is dead. I exist because I have the will to do so. And I shall remain so long as there are signs of my handiwork, such as the blood dripping from this blade." -Boethiah's Proving
Image by Di3slrae</Source>
      <Dest>"そこにいる者が死んだから、私は生きています。私が存在しているのは、その意思があるからです。この刀剣から血が滴るように私が仕事をする証がある限り、私は生き残るでしょう" -ボエシアの証明
Image by Di3slrae</Dest>
    </String>
    <String List="0">
      <Source>Pot of Gold
Image by R3nierjvr</Source>
      <Dest>「夢の実現」
Image by R3nierjvr</Dest>
    </String>
    <String List="0">
      <Source>"You've seen your last dawn. I bring the night."
Image by Cubbyman1</Source>
      <Dest>"最期の夜明けは見たな。私は夜をもたらそう。"
Image by Cubbyman1</Dest>
    </String>
    <String List="0">
      <Source>Nobody knows who built the Skyforge, where the Companions' weapons are made. Its discovery led to the building of Jorrvaskr and the Companions as we know them today.</Source>
      <Dest>同胞団の武器が作られるスカイフォージを誰が建立したのかはわかっていない。スカイフォージの発見こそがジョルバスクルの建設、そして今日の同胞団が結成される発端となったのは確かだ。</Dest>
    </String>
    <String List="0">
      <Source>Among the Companions' most treasured artifacts are the fragments of Wuuthrad, the axe that Ysgramor himself wielded when leading the Five Hundred.</Source>
      <Dest>同胞団が最も尊ぶ遺物の一つが、500の同胞団を率いていた時にイスグラモル自身が使っていた斧、ウースラドの一部だと言われている。</Dest>
    </String>
    <String List="0">
      <Source>Trading caravans sometimes pass through the ruins of Labyrinthian, but usually prefer safer, longer routes.</Source>
      <Dest>貿易キャラバンはラビリンシアンの遺跡内を通り抜けることもあるが、大抵はより遠回りで安全な経路を好む。</Dest>
    </String>
    <String List="0">
      <Source>The poor in Markarth live in the Warrens, and are almost exclusively natives of the Reach.</Source>
      <Dest>マルカルスの貧民らはウォーレンズに住みついており、そのほとんどがリーチの先住民である。</Dest>
    </String>
    <String List="0">
      <Source>Vampire Lord
by fritzlang</Source>
      <Dest>ヴァンパイア・ロード
by fritzlang</Dest>
    </String>
    <String List="0">
      <Source>"The Telvanni are the master wizards of Morrowind. The greatest of us grow magical towers like this one from the mighty fungus trees. Together we form House Telvanni, one of the great houses of Morrowind."  -Neloth
Image by WornLocc</Source>
      <Dest>"テルヴァンニ家はモロウィンドの大家のひとつで、偉大な魔術師の一族として知られている。我々の中でも力のある者達は、微生物からこの様な魔法の塔を育てる。"  -ネロス
Image by WornLocc</Dest>
    </String>
    <String List="0">
      <Source>Falkreath has been the site of many battles throughout history. The town's graveyard holds the remains of many Nord warriors who fell in those battles.</Source>
      <Dest>ファルクリースは歴史上、数々の戦いの舞台となっている。町の墓場には戦乱で命を落とした数々のノルドの戦士たちが眠っている。</Dest>
    </String>
    <String List="0">
      <Source>The Jarl of Falkreath is Siddgeir. Among the youngest of the Jarls in Skyrim, Siddgeir took the place of the former Jarl, his uncle Dengeir.</Source>
      <Dest>スカイリムの首長たちの中でも若手であるファルクリースの首長シドゲイルは、伯父である前首長のデンジェールに代わって即位した。</Dest>
    </String>
    <String List="0">
      <Source>"The wise hunter knows that preparation is the key to success, and you certainly don't want to hunt any trolls unprepared!"  -Troll Slaying, by Finn
Image submitted by 1000Stenar</Source>
      <Dest>"賢いハンターは、準備こそが成功の鍵だと知っている。準備なしでトロールを狩りに行くのは絶対に避けるべきだ！"  -トロール退治, フィンヌ著
Image submitted by 1000Stenar</Dest>
    </String>
  </Content>
</SSTXMLRessources>
